.sp_dWUlNrDNFPq{background-image:url(/rsrc.php/v3/yz/r/gkeaK2sdn5D.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_dWUlNrDNFPq.sx_459bca{background-position:0 0}.sp_dWUlNrDNFPq.sx_04a47b{background-position:0 -17px}

#bootloader_KQl5Mdm{height:42px;}.bootloader_KQl5Mdm{display:block!important;}